Subject: VRML
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 12:13:22 -0500

I was 'playing' around with the VRML plugin...
not knowing what it does :))))

It didn't seem to do anything... so I moved on to something else... (

Aprox Three weeks later, I was surfing the net and got some info on VRML
On the net, the san diego super computer, either had... or was linked
to someone that had VRML samples that I was able to view
with Windows Scout... a plugin for Netscape (everything is a plugin lately))
and one of the examples was modeled in LIGHTWAVE.
There was software that would convert objects to VRML  but it was designed
for SGI or SUN.

(I did not remember the plug in was a VRML (for the LW modeler)

Are you still with me...
 
Since I didn't have a way to make VRML files on the AMIGA and
I haven't come across a version for WINDOWS... another backburner idea.

(Note: I did see that software Triscapes or something like that...
the have a CDROM software sample disk for $8-12)

The NEXT DAY.... I was cleaning out some dir's from one of our HD's
and I came across this strange file in the C dir of the AMIGA.
It's name was a URL link, which looked strange, but in its ascii
text it had a .wrl, which is the file extension for VRML files.

.wrl = world ??? I Think

Well maybe you guessed it... I accidentally made a .wrl file
three weeks ago and didn't know it :))))))))))))))))))))

Yes, I am known to learn about things... ASS BACKWARDS!!!